<style>
/*    #video_popup {
        transform: translate(-50%, -50%);
    }*/

    #close_icon_ {
        background-color: #fff;
        width: 20px;
        padding: 5px;
        border-radius: 50%;
        position: absolute;
        right: -10px;
        top: -10px;
        cursor: pointer;
        transition: all 0.2s;
    }

    #close_icon_:hover {
        background-color: #fc4da8;
    }
</style>


    <div id="video_popup">
        <div id="close_icon_" onclick="CloseVideoPopup()">
            <img src="../img/video_popup/close_icon.png" width="20">
        </div>
        <a href="/plain/video-voting">

        <section class="video_popup_image">
            <img src="/img/video_popup/video-popup.jpg?v=3" alt="">
        </section>
        </a>
    </div>